@font-face{font-family:'faZuMd';src:url('faZuMd.woff') format('woff');}
.btm-real{font-family:'faZuMd';}
.btm-disk{display:inline-block;font:normal normal normal 14px/1 faZuMd;text-rendering:auto;}
.btm-label{display:inline-block;font:normal normal normal 14px/1 faZuMd;text-rendering:auto;}
.btm-rare{display:inline-block;font:normal normal normal 14px/1 faZuMd;text-rendering:auto;}
.btm-post:before{content:'\\e5f9';}